var pathName = "/";

function onGoToHome() {
    location.href = location.origin + pathName;
}

function onGoToSwagger() {
    location.href = location.origin + pathName + "Home/Swagger";
}

function onGoToIdentityServer() {
    location.href = location.origin + pathName + "Home/IdentityServer";
}